.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    display: none;
    overflow: hidden;
    outline: 0
}

.modal.register-modal,
.modal.lock-modal,
.modal.improve-modal,
.modal.show-modal {
    display: block;
    background-color: rgba(0, 0, 0, .7);
    opacity: 0;
    -webkit-animation: showFadeIn .15s ease-in;
    animation: showFadeIn .15s ease-in;
    overflow: auto;
    z-index: -1
}

.modal.register-modal.show-modal,
.modal.lock-modal.show-modal,
.modal.improve-modal.show-modal,
.modal.show-modal {
    opacity: 1;
    z-index: 3000
}

.modal .modal-dialog {
    position: relative;
    width: auto;
    margin: 10px
}

.modal .modal-dialog .modal-content {
    position: relative;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    outline: 0
}

.modal .modal-dialog .modal-content .modal-header {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    position: relative;
    min-height: 63px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px solid #e5e5e5
}

.modal .modal-dialog .modal-content .modal-header .modal-header-text {
    margin: 0;
    display: inline-block;
    font-family: RobotoMedium
}

.modal .modal-dialog .modal-content .modal-header .modal-header-text.text-white {
    color: #fff;
    font-size: 2rem
}

.modal .modal-dialog .modal-content .modal-header .modal-header-text.text-black {
    color: #333;
    font-size: 1.6rem
}

.modal .modal-dialog .modal-content .modal-header .close {
    font-weight: 700;
    opacity: 1;
    margin: 0;
    outline: none;
    border: none;
    cursor: pointer
}

.modal .modal-dialog .modal-content .modal-header .close.close-btn {
    background-color: transparent
}

.modal .modal-dialog .modal-content .modal-header .close i {
    pointer-events: none
}

.modal .modal-dialog .modal-content .modal-header .close i:before {
    font-size: 26px
}

#lockInfoModal .modal-dialog .modal-content .modal-header {
    background-color: #2c9f3c;
    padding: 15px
}

#lockInfoModal .modal-dialog .modal-content .modal-header .close {
    text-shadow: 0 1px 0 #fff
}

#lockInfoModal .modal-dialog .modal-content .modal-header .close.close-btn {
    color: #fff;
    background-color: transparent
}

#lockInfoModal .modal-dialog .modal-content .modal-body {
    position: relative;
    padding: 15px 15px 0
}

#lockInfoModal .modal-dialog .modal-content .modal-body .body-header {
    color: #2c9f3c;
    margin: .9rem 0;
    font-family: robotobold;
    font-size: 1.6rem
}

#lockInfoModal .modal-dialog .modal-content .modal-body .body-subheader {
    padding: 0 0 2.5rem;
    margin: 0 0 2.5rem;
    font-size: 14px;
    line-height: 23px;
    font-family: RobotoMedium;
    border-bottom: 1px solid #eee
}

#lockInfoModal .modal-dialog .modal-content .modal-body .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -1.5rem
}

#lockInfoModal .modal-dialog .modal-content .modal-body .row .col-1 {
    width: 50%;
    float: left
}

#lockInfoModal .modal-dialog .modal-content .modal-body .row .col-1 .lock-modal-title {
    margin-bottom: 22px;
    font-family: RobotoBold
}

#lockInfoModal .modal-dialog .modal-content .modal-body .row .col-1 .lock-label-container {
    margin: 0 0 1.6rem
}

#lockInfoModal .modal-dialog .modal-content .modal-body .row .col-1 .lock-label-container .lock-label {
    color: #2c9f3c;
    font-size: 1.6rem;
    font-family: RobotoMedium
}

#lockInfoModal .modal-dialog .modal-content .modal-body .row .col-1 .lock-label-container .lock-sublabel {
    font-size: 1.4rem;
    font-family: RobotoMedium
}

#lockInfoModal .modal-dialog .modal-content .modal-body .row .col-2 {
    width: 50%;
    float: right
}

#lockInfoModal .modal-dialog .modal-content .modal-body .row .col-2 .lock-modal-title {
    margin: 0 0 4rem
}

#lockInfoModal .modal-dialog .modal-content .modal-body .row .col-2 .lock-modal-title.mobile {
    display: none
}

#lockInfoModal .modal-dialog .modal-content .modal-body .row .col-2 .lock-button-container {
    margin-bottom: 13px;
    top: -10px;
    position: relative;
    display: block
}

#lockInfoModal .modal-dialog .modal-content .modal-body .row .col-1, #lockInfoModal .modal-dialog .modal-content .modal-body .row .col-2 {
    padding: 0 1.5rem
}

#lockInfoModal .modal-dialog .modal-content .modal-body .row .col-1 .lock-modal-title, #lockInfoModal .modal-dialog .modal-content .modal-body .row .col-2 .lock-modal-title {
    font-size: 1.2rem;
    color: #000;
    font-family: RobotoBold
}

#lockInfoModal .modal-dialog .modal-content .modal-footer {
    padding: 15px 30px
}

#lockInfoModal .modal-dialog .modal-content .modal-footer .update-setting-btn {
    width: 100%;
    border-radius: 50px;
    margin: 2.1rem 0;
    cursor: pointer;
    outline: none;
    border: none;
    background-color: #2c9f3c;
    color: #fff;
    height: 43px;
    line-height: 44px;
    text-align: center;
    font-size: 16px;
    font-family: RobotoRegular
}

#registrationModal .modal-dialog .modal-content .modal-header {
    background-color: #f6f6f6;
    padding: 1.5rem
}

#registrationModal .modal-dialog .modal-content .modal-header .modal-header-text {
    line-height: 3.5rem
}

#registrationModal .modal-dialog .modal-content .modal-header .close i {
    color: #999
}

#registrationModal .modal-dialog .modal-content .modal-body {
    padding: 1.5rem
}

#registrationModal .modal-dialog .modal-content .modal-body .registration-message .registration-subheader,
#registrationModal .modal-dialog .modal-content .modal-body .registration-message .registration-subtext {
    margin: 0 0 1rem;
    font-size: 1.6rem;
    font-family: 'RobotoRegular'
}

#registrationModal .modal-dialog .modal-content .modal-body .registration-message .registration-list {
    margin: 1.5rem 0
}

#registrationModal .modal-dialog .modal-content .modal-body .registration-message .registration-list li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 1.5rem 0 0
}

#registrationModal .modal-dialog .modal-content .modal-body .registration-message .registration-list li.alert span,
#registrationModal .modal-dialog .modal-content .modal-body .registration-message .registration-list li.alert i:before {
    color: #fb0019
}

#registrationModal .modal-dialog .modal-content .modal-body .registration-message .registration-list li i {
    color: #22bc66;
    margin: 0 1rem 0 0
}

#registrationModal .modal-dialog .modal-content .modal-body .registration-message .registration-list li i:before {
    font-size: 3rem;
    line-height: 30px
}

#registrationModal .modal-dialog .modal-content .modal-body .registration-message .registration-list li span {
    line-height: 3.5rem;
    font-size: 1.6rem;
    font-family: RobotoRegular
}

#registrationModal .modal-dialog .modal-content .modal-body .modal-form {
    width: 100%
}

#registrationModal .modal-dialog .modal-content .modal-body .modal-form .form-control-div {
    width: 100%;
    margin: 0 0 1.5rem
}

#registrationModal .modal-dialog .modal-content .modal-body .modal-form .form-control-div input {
    border: 1px solid #d8dbe6;
    outline: none;
    background-color: transparent;
    position: relative;
    height: 50px;
    padding: 10px;
    color: #666;
    border-radius: 5px;
    width: 100%;
    font-size: 1.6rem;
    font-family: RobotoRegular
}

#registrationModal .modal-dialog .modal-content .modal-body .modal-form .form-control-div input:focus {
    border: 2px solid #1eade9;
    -webkit-box-shadow: 0 0 10px rgba(30, 173, 233, .7);
    box-shadow: 0 0 10px rgba(30, 173, 233, .7)
}

#registrationModal .modal-dialog .modal-content .modal-body .modal-form .form-control-div input::-webkit-input-placeholder {
    color: #cfcfcf;
    font-family: RobotoRegular
}

#registrationModal .modal-dialog .modal-content .modal-body .modal-form .form-control-div input:-ms-input-placeholder {
    color: #cfcfcf;
    font-family: RobotoRegular
}

#registrationModal .modal-dialog .modal-content .modal-body .modal-form .form-control-div input::-ms-input-placeholder {
    color: #cfcfcf;
    font-family: RobotoRegular
}

#registrationModal .modal-dialog .modal-content .modal-body .modal-form .form-control-div input::placeholder {
    color: #cfcfcf
}

#registrationModal .modal-dialog .modal-content .modal-body .modal-form .form-control-div input.error {
    color: #ea3511;
    border: 2px solid #ea3511
}

#registrationModal .modal-dialog .modal-content .modal-body .modal-form .form-control-div.full-name,
#registrationModal .modal-dialog .modal-content .modal-body .modal-form .form-control-div.zip-age {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

#registrationModal .modal-dialog .modal-content .modal-body .modal-form .form-control-div.full-name input,
#registrationModal .modal-dialog .modal-content .modal-body .modal-form .form-control-div.zip-age input {
    width: 48.5%
}

#registrationModal .modal-dialog .modal-content .modal-body .modal-form .form-control-checkbox {
    position: relative;
    width: 48%;
    margin-right: 2%
}

#registrationModal .modal-dialog .modal-content .modal-body .modal-form .form-control-checkbox input {
    display: inline-block;
    width: 10%;
    height: 20px;
    margin: 10px 0;
    -webkit-appearance: checkbox
}

#registrationModal .modal-dialog .modal-content .modal-body .modal-form .form-control-checkbox .checkbox-test {
    font-family: RobotoRegular;
    font-size: 16px;
    display: inline-block;
    top: -5px;
    position: relative
}

#registrationModal .modal-dialog .modal-content .modal-body .modal-form .submit-btn {
    margin: 3rem 0 1.5rem;
    width: 100%;
    font-size: 1.4rem;
    font-family: robotoregular;
    font-weight: 700
}

#registrationModal .modal-dialog .modal-content .modal-footer {
    padding: 0 1.5rem;
    text-align: center
}

#registrationModal .modal-dialog .modal-content .modal-footer .footer-section {
    margin: 0 0 3rem;
    font-family: 'RobotoRegular'
}

#registrationModal .modal-dialog .modal-content .modal-footer .footer-section p a {
    color: #337ab7;
    transition: color .5s ease-in
}

#registrationModal .modal-dialog .modal-content .modal-footer .footer-section p a:hover {
    color: #23527c
}

#registrationModal .modal-dialog .modal-content .modal-footer .footer-section .registration-secure-logos {
    max-width: 250px;
    width: 100%;
    height: 47px
}

#improveModal .modal-dialog {
    width: auto;
    margin: 1rem;
    position: relative
}

#improveModal .modal-dialog .modal-content .modal-header {
    padding: 1.5rem;
    background-color: #f6f6f6
}

#improveModal .modal-dialog .modal-content .modal-header .modal-header-text.text-black {
    font-size: 2rem
}

#improveModal .modal-dialog .modal-content .modal-body {
    padding: 3rem 3rem 0
}

#improveModal .modal-dialog .modal-content .modal-body .body-subheader {
    margin: 0;
    display: inline;
    font-family: RobotoRegular
}

#improveModal .modal-dialog .modal-content .modal-body .deselect-container {
    display: inline
}

#improveModal .modal-dialog .modal-content .modal-body .deselect-container .btn-deselect-all {
    visibility: hidden;
    color: #3387b7;
    outline: none;
    border: none;
    background-color: transparent;
    cursor: pointer;
    font-size: 1.4rem;
    margin: 0;
    font-family: RobotoRegular
}

#improveModal .modal-dialog .modal-content .modal-body .deselect-container .btn-deselect-all.open {
    visibility: visible
}

#improveModal .modal-dialog .modal-content .modal-body .deselect-container .btn-deselect-all:hover {
    color: #23527c;
    text-decoration: underline
}

#improveModal .modal-dialog .modal-content .modal-body .body-subheader .btn-deselect-all {
    display: none;
    color: #3387b7;
    outline: none;
    border: none;
    background-color: transparent;
    cursor: pointer;
    font-size: 1.4rem
}

#improveModal .modal-dialog .modal-content .modal-body .body-subheader .btn-deselect-all:hover {
    color: #23527c
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tabs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tabs li {
    cursor: pointer;
    margin: 2rem 0;
    padding: 0 1rem;
    color: #3387b7;
    font-family: RobotoRegular
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tabs li:nth-child(1), #improveModal .modal-dialog .modal-content .modal-body .qualities-tabs li:nth-child(2) {
    border-right: 1px solid #333
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tabs li:hover {
    text-decoration: underline
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tabs li.active {
    color: #333
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container.personal-tab, #improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container.professional-tab, #improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container.dating-tab {
    display: none
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container.personal-tab.active, #improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container.professional-tab.active, #improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container.dating-tab.active {
    display: block
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container .btn-tag {
    font-size: 1.4rem;
    margin: 1.3rem 1.5rem 0 0;
    padding: .9rem 1.5rem;
    border-radius: 50px;
    background-color: transparent;
    font-family: RobotoRegular;
    display: inline-block;
    text-transform: capitalize;
    color: #2c9f3c;
    border: 1px solid #2c9f3c;
    min-width: 100px;
    min-height: 40px;
    text-align: center
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container .btn-tag.btn-positive-tag {
    color: #2c9f3c;
    border: 1px solid #2c9f3c
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container .btn-tag.btn-positive-tag:before {
    content: "+ ";
    width: 11.44px;
    display: inline-block
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container .btn-tag.btn-positive-tag:hover {
    color: #fff;
    background-color: #80ca74;
    border: 1px solid #80ca74
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container .btn-tag.btn-positive-tag.active {
    color: #fff;
    border: 1px solid #2c9f3c;
    background-color: #2c9f3c
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container .btn-tag.btn-positive-tag.hide,
#improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container .btn-tag.btn-negative-tag.canned-tag.hide {
    display: none;
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container .btn-tag.btn-negative-tag {
    color: #ea3511;
    border: 1px solid #ea3511
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container .btn-tag.btn-negative-tag span {
    pointer-events: none
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container .btn-tag.btn-negative-tag:before {
    content: "-";
    margin: 0 .5rem 0 0
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container .btn-tag.btn-negative-tag:hover {
    color: #fff;
    background-color: #ea3511
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container .btn-tag.btn-negative-tag.active {
    color: #fff;
    background-color: #ea3511
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container .personComment {
    margin: 2rem 0 0
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container .personComment.disabled {
    display: none
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container .personComment p {
    margin: 0;
    font-family: RobotoRegular
}

#improveModal .modal-dialog .modal-content .modal-body .qualities-tags .qualities-btn-container .personComment textarea {
    width: 100%;
    height: 81px;
    margin: 1rem 0;
    border: 1px solid #f6f6f6;
    resize: vertical
}

#improveModal .modal-dialog .modal-content .modal-footer {
    padding: 0 3rem 3rem
}

#improveModal .modal-dialog .modal-content .modal-footer p {
    margin: 1rem 0;
    font-family: RobotoRegular
}

#improveModal .modal-dialog .modal-content .modal-footer p i a {
    text-decoration: none;
    color: #3387b7
}

#improveModal .modal-dialog .modal-content .modal-footer p i a:hover {
    text-decoration: underline
}

#improveModal .modal-dialog .modal-content .modal-footer .known-anonymous .known-anonymous-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

#improveModal .modal-dialog .modal-content .modal-footer .known-anonymous .known-anonymous-content .known-content, #improveModal .modal-dialog .modal-content .modal-footer .known-anonymous .known-anonymous-content .anonymous-content {
    width: calc(50% - 15px);
    min-height: 155px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 3rem;
    background-color: #f6f6f6
}

#improveModal .modal-dialog .modal-content .modal-footer .known-anonymous .known-anonymous-content .known-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

#improveModal .modal-dialog .modal-content .modal-footer .known-anonymous .known-anonymous-content .known-content p, #improveModal .modal-dialog .modal-content .modal-footer .known-anonymous .known-anonymous-content .known-content select {
    width: 100%
}

#improveModal .modal-dialog .modal-content .modal-footer .known-anonymous .known-anonymous-content .known-content .knownModalSelect {
    background-color: #fff;
    color: #333;
    border-color: #ccc;
    height: 30px;
    padding: .6rem 1.2rem;
    text-align: center;
    outline: none;
    font-size: 1.4rem
}

#improveModal .modal-dialog .modal-content .modal-footer .known-anonymous .known-anonymous-content .known-content .knownModalSelect:hover {
    background-color: #e6e6e6
}

#improveModal .modal-dialog .modal-content .modal-footer .known-anonymous .known-anonymous-content .anonymous-content p {
    margin: 0 1rem 0
}

#improveModal .modal-dialog .modal-content .modal-footer .known-anonymous .known-anonymous-content .anonymous-content .tooltip-wrapper {
    position: relative;
    top: 3px
}

#improveModal .modal-dialog .modal-content .modal-footer .known-anonymous .known-anonymous-content .anonymous-content .tooltip-wrapper span {
    color: #1eade9
}

#improveModal .modal-dialog .modal-content .modal-footer .known-anonymous .known-anonymous-content .anonymous-content .tooltip-wrapper:hover .tooltip-text {
    opacity: 1;
    visibility: visible
}

#improveModal .modal-dialog .modal-content .modal-footer .known-anonymous .known-anonymous-content .anonymous-content .tooltip-wrapper .tooltip-text {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 10px;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s
}

#improveModal .modal-dialog .modal-content .modal-footer .known-anonymous .btn-post-review {
    max-width: 500px;
    width: 100%;
    text-align: center;
    padding: 11px 20px;
    border-radius: 30px;
    margin: 2rem auto 0;
    font-size: 14px;
    overflow: hidden;
    border: none;
    display: block;
    background-color: #2c9f3c;
    color: #fff;
    font-size: 1.4rem;
    font-family: RobotoRegular;
    text-transform: uppercase
}

#improveModal .modal-dialog .modal-content .modal-footer .known-anonymous .btn-post-review:hover {
    background-color: #80ca74
}

#messageModal .modal-dialog .modal-content .modal-header, #messageModal .modal-dialog .modal-content .modal-body {
    padding: 1.5rem
}

#messageModal .modal-dialog .modal-content .modal-header h3 {
    font-size: 2rem
}

#messageModal .modal-dialog .modal-content .modal-body .body-subheader, #messageModal .modal-dialog .modal-content .modal-body .message-form {
    padding: 0 1.5rem
}

#messageModal .modal-dialog .modal-content .modal-body .body-subheader {
    color: #2c9f3c;
    margin: 0 0 1.5rem;
    font-family: RobotoRegular
}

#messageModal .modal-dialog .modal-content .modal-body .message-form .form-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 -1.5rem
}

#messageModal .modal-dialog .modal-content .modal-body .message-form .form-group .label, #messageModal .modal-dialog .modal-content .modal-body .message-form .form-group .form-input {
    padding: 0 1.5rem
}

#messageModal .modal-dialog .modal-content .modal-body .message-form .form-group .label {
    width: 16.66%
}

#messageModal .modal-dialog .modal-content .modal-body .message-form .form-group .label label {
    font-family: robotoregular;
    font-weight: 700;
    font-size: 1.6rem
}

#messageModal .modal-dialog .modal-content .modal-body .message-form .form-group .form-input {
    width: 41.66%
}

#messageModal .modal-dialog .modal-content .modal-body .message-form .form-group .form-input input, #messageModal .modal-dialog .modal-content .modal-body .message-form .form-group .form-input textarea {
    margin: 1rem 0;
    padding: .6rem 1.2rem;
    border: 1px solid #ccc;
    outline: none;
    border-radius: 4px;
    font-size: 1.4rem;
    color: #676767
}

#messageModal .modal-dialog .modal-content .modal-body .message-form .form-group .form-input input::-webkit-input-placeholder {
    font-family: RobotoLight
}

#messageModal .modal-dialog .modal-content .modal-body .message-form .form-group .form-input input.error, #messageModal .modal-dialog .modal-content .modal-body .message-form .form-group .form-input textarea.error {
    color: #ea3511;
    border: 2px solid #ea3511
}

#messageModal .modal-dialog .modal-content .modal-body .message-form .form-group .form-input input {
    width: 100%
}

#messageModal .modal-dialog .modal-content .modal-body .message-form .form-group .form-input input::-webkit-input-placeholder {
    font-size: 1.4rem
}

#messageModal .modal-dialog .modal-content .modal-body .message-form .form-group .form-input input:-ms-input-placeholder {
    font-size: 1.4rem
}

#messageModal .modal-dialog .modal-content .modal-body .message-form .form-group .form-input input::-ms-input-placeholder {
    font-size: 1.4rem
}

#messageModal .modal-dialog .modal-content .modal-body .message-form .form-group .form-input input::placeholder {
    font-size: 1.4rem
}

#messageModal .modal-dialog .modal-content .modal-body .message-form .form-group .form-input input:focus {
    border: 1px solid #66afe9
}

#messageModal .modal-dialog .modal-content .modal-body .message-form .form-group .form-input textarea {
    resize: vertical;
    width: 100%;
    font-family: RobotoRegular
}

#messageModal .modal-dialog .modal-content .modal-body .message-form .form-group .form-input textarea::placeholder {
    font-size: 1.4rem
}

#messageModal .modal-dialog .modal-content .modal-body .message-form .form-group:nth-child(2) .form-input, #messageModal .modal-dialog .modal-content .modal-body .message-form .form-group:nth-child(3) .form-input {
    width: 83.33%
}

#messageModal .modal-dialog .modal-content .modal-body .message-form .submit-btn {
    width: 100%;
    outline: none;
    border: none;
    padding: 1.1rem 2rem;
    margin: 1.3rem 0;
    border-radius: 50px;
    background-color: #2c9f3c;
    color: #fff;
    font-family: robotoregular;
    font-size: 1.4rem
}

#messageModal .modal-dialog .modal-content .modal-body .message-form .submit-btn:hover {
    background-color: #80ca74
}

#messageModal .modal-dialog .modal-content .modal-body .message-form .submit-btn:disabled {
    background-color: #80ca74;
    color: #fff
}

#messageModal .modal-dialog .modal-content .modal-body .message-form p {
    margin: 0
}

#messageModal .modal-dialog .modal-content .modal-body .message-form p a {
    color: #23527c;
    text-decoration: none
}

#messageModal .modal-dialog .modal-content .modal-body .message-form p a:hover {
    text-decoration: underline;
    color: #3387b7
}

@media screen and (min-width: 768px) {
    #lockInfoModal .modal-dialog {
        width: 600px;
        margin: 20px auto
    }

    #registrationModal .modal-dialog, #messageModal .modal-dialog {
        width: 570px;
        margin: 20px auto
    }

    #improveModal .modal-dialog {
        width: 600px;
        margin: 30px auto
    }
}

@media screen and (min-width: 992px) {
    #lockInfoModal .modal-dialog .modal-content .modal-header {
        padding: 15px 30px
    }

    #lockInfoModal .modal-dialog .modal-content .modal-body {
        padding: 15px 30px
    }

    #lockInfoModal .modal-dialog .modal-content .modal-body .body-subheader {
        font-size: 1.6rem
    }

    #lockInfoModal .modal-dialog .modal-content .modal-body .row .col-2 .lock-button-container {
        text-align: left;
        margin-bottom: 33px
    }

    #lockInfoModal .modal-dialog .modal-content .modal-body .row .col-1 .lock-modal-title, #lockInfoModal .modal-dialog .modal-content .modal-body .row .col-2 .lock-modal-title {
        font-size: 1.6rem
    }

    #improveModal .modal-dialog {
        width: 900px;
        margin: 30px auto
    }
}

@media screen and (max-width: 991px) {
    #lockInfoModal .modal-dialog .modal-content .modal-header .modal-header-text.text-white {
        font-size: 1.6rem;
        font-family: robotomedium
    }

    #lockInfoModal .modal-dialog .modal-content .modal-body .row .col-2 .lock-modal-title {
        margin: 0 0 2.2rem
    }

    #lockInfoModal .modal-dialog .modal-content .modal-footer {
        padding: 15px
    }

    #lockInfoModal .modal-dialog .modal-content .modal-body .body-subheader {
        line-height: 19px
    }

    #lockInfoModal .modal-dialog .modal-content .modal-body .row .col-1 .lock-label-container .lock-label {
        font-size: 1.4rem
    }

    #lockInfoModal .modal-dialog .modal-content .modal-body .row .col-1 .lock-label-container .lock-sublabel {
        font-size: 1.1rem
    }

    #improveModal .modal-dialog .modal-content .modal-header .modal-header-text.text-black {
        font-size: 1.6rem
    }

    #improveModal .modal-dialog .modal-content .modal-footer .known-anonymous .known-anonymous-content {
        display: unset
    }

    #improveModal .modal-dialog .modal-content .modal-footer .known-anonymous .known-anonymous-content .known-content, #improveModal .modal-dialog .modal-content .modal-footer .known-anonymous .known-anonymous-content .anonymous-content {
        width: 100%
    }

    #improveModal .modal-dialog .modal-content .modal-footer .known-anonymous .known-anonymous-content .anonymous-content {
        margin: 1rem 0;
        min-height: 80px
    }

    #improveModal .modal-dialog .modal-content .modal-footer p {
        font-size: 1.6rem
    }

    #improveModal .modal-dialog .modal-content .modal-body, #improveModal .modal-dialog .modal-content .moda-footer {
        font-size: 1.6rem
    }

    #messageModal .modal-dialog .modal-content .modal-body .message-form .form-group {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: unset;
        -ms-flex-align: unset;
        align-items: unset
    }

    #messageModal .modal-dialog .modal-content .modal-body .message-form .form-group .label {
        display: none
    }

    #messageModal .modal-dialog .modal-content .modal-body .message-form .form-group .form-input {
        width: 100%
    }

    #messageModal .modal-dialog .modal-content .modal-body .message-form .form-group:nth-child(2) .form-input, #messageModal .modal-dialog .modal-content .modal-body .message-form .form-group:nth-child(3) .form-input {
        width: 100%
    }

    #messageModal .modal-dialog .modal-content .modal-body .message-form .form-group:nth-child(2) .form-input input {
        margin-left: 0
    }
}

@media screen and (max-width: 768px) {
    #lockInfoModal .modal-dialog .modal-content .modal-body .row .col-1 {
        width: 60%
    }

    #lockInfoModal .modal-dialog .modal-content .modal-body .row .col-2 {
        width: 40%
    }

    #lockInfoModal .modal-dialog .modal-content .modal-body .row .col-2 .lock-modal-title {
        display: none
    }

    #lockInfoModal .modal-dialog .modal-content .modal-body .row .col-2 .lock-modal-title.mobile {
        display: block
    }
}

@media screen and (max-width: 576px) {
    #lockInfoModal .modal-dialog .modal-content .modal-body .row .col-1 {
        width: 58%
    }

    #lockInfoModal .modal-dialog .modal-content .modal-body .row .col-1 .lock-label-container .lock-sublabel {
        font-size: 1.11rem
    }

    #lockInfoModal .modal-dialog .modal-content .modal-body .row .col-2 {
        width: 45%
    }

    #registrationModal .modal-dialog .modal-content .modal-body .modal-form .form-control-checkbox {
        width: 100%;
        margin-right: 0
    }
}

@-webkit-keyframes showFadeIn {
    from {
        opacity: 0;
        z-index: -1
    }
    to {
        opacity: 1;
        z-index: 3000
    }
}

@keyframes showFadeIn {
    from {
        opacity: 0;
        z-index: -1
    }
    to {
        opacity: 1;
        z-index: 3000
    }
}

@media screen and (min-width: 992px) {
    .view-profile {
        margin: 0 1rem
    }
}
